Subject: Re: Ubuntu 6.10

From: "Michael R. Crusoe" <[email-masked]>
Date: Mon, 30 Oct 2006 18:55:38 -0700

FYI, if you are going to upgrade to Edgy Eft make sure you have all
ubuntu-* packages installed, especially ubuntu-minimal.

My partner runs Ubuntu on his workstation and since he experiences a
lot of stability issues with firefox I thought I'd upgrade him to 6.10
to take advantage of the new Firefox 2.0 packages. 6 hours of upgrade
hell later I tracked down my woes to the above problem.

Other than this issue I'm very pleased with the release, but I worry
that Ubuntu is straying from the excellent packaging work of Debian.
`apt-get dist-upgrade` or equivalent should be all you need. Even with
the fancy upgrade application issues like the above can crop up.
(And no, I don't know how ubuntu-minimal got removed)

On 10/27/06, der.hans <[email-masked]> wrote:
> moin moin,
>
> apparently it released yesterday.
>
> Here's a review.
>
> http://www.arsgeek.com/?p=664
>
> Dennis just gave a presentation[0] on aiglx last Thu, so that was good
> timing :).
>
> [0] It was a true open source presentation with lots of audience
> participation and even Patrick getting up and leading the presentation for
> a bit. Outstanding :).
>
> ciao,
>
> der.hans
> --
> #  https://www.LuftHans.com/        http://www.CiscoLearning.org/
> #  Sysdamin Days Phoenix, 6-7 Nov, now with edu discount  https://LOPSA.org/
> #  Dissent is patriotic.
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss